/***************************************宽度判断*****************************************/

$(window).resize(function(){			
			divwidth();
	})
$(document).ready(function(){
			divwidth();
			$(".sortal").hover(function(){
				$(".sortalno").slideToggle();
				})
			$(".ban li").hover(function(){
				$(this).addClass("asonl");
				},function(){
				$(this).removeClass("asonl");
				})
	})
function divwidth(){
			var div1 = $(".foot");
			var div2 = $(".banner");
			var div3 = $(".top");
			var div4 = $(".mainall");  
			var div6 = $(".mainlist");  
			var div5 = $(".inside");
			var w1 = $("body").attr("offsetWidth");
			var w2 = $(window).width();
			var h1 = $("body").attr("offsetHeight");
			var h2 = $(window).height();
			var w3 = $(".logos").attr("offsetWidth");
			if(h2<600){
				$("body").css("min-height","600px");
				h1 = $("body").attr("offsetHeight");
				}else{
					$("body").css("min-height",h2);
					h1 = h2;
					}
			div1.css("width",w1-200);
			div2.css("width",w2-152);
			div3.css("width",w1-100);
			div4.css("height",h1-244);
			div5.css("width",w1-100);
			div6.css("width",w1-200);
			$('.maleft').css("width",(w1-471)/6*5+w3-14);
			$('.banners').css("width",w2-152);
			$('.maright').css("width",(w1-471)/6+150);
			$('.mainlist>div').css("width",(w1-280)/5);
			$(".mainlist>div:nth-child(5n+1)").css("margin-right",0+"px");
			$(".mainlist>div img").css("height",$(".mainlist>div img").width());
			$(".login").css("padding-top",(h1-244)/2-150);
			$(".projects").css("height",h1-264);
			var hleft = (w1-471)/6;
			$(document).ready(function(){
				nbr = $('.as').length;
				for(i=0;i<nbr;i++){
					$('.as').eq(i).css('left',hleft*(i+1));
				}
			});
}